/* CSS Document */



/* MPLUSRounded1c Weight 100 300 400 700 800 900 */

@font-face {
  font-family: "MPLUSRounded1c";
  src:
    local("MPLUSRounded1c"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Thin.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Thin.woff") format("woff"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Thin.woff2") format("woff2");
  font-weight: 100;
  font-style: thin;
}

@font-face {
  font-family: "MPLUSRounded1c";
  src:
    local("MPLUSRounded1c"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Light.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Light.woff") format("woff"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: light;
}

@font-face {
  font-family: "MPLUSRounded1c";
  src:
    local("MPLUSRounded1c"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Regular.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Regular.woff") format("woff"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: "MPLUSRounded1c";
  src:
    local("MPLUSRounded1c"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Medium.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Medium.woff") format("woff"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: medium;
}

@font-face {
  font-family: "MPLUSRounded1c";
  src:
    local("MPLUSRounded1c"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Bold.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Bold.woff") format("woff"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: bold;
}

@font-face {
  font-family: "MPLUSRounded1c";
  src:
    local("MPLUSRounded1c"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-ExtraBold.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/MPLUSRounded1c-ExtraBold.woff") format("woff"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: extrabold;
}

@font-face {
  font-family: "MPLUSRounded1c";
  src:
    local("MPLUSRounded1c"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Black.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Black.woff") format("woff"),
    url("https://database.711css.com/images/font/MPLUSRounded1c-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: black;
}


/* SawarabiMincho Weight 400 */

@font-face {
  font-family: "SawarabiMincho";
  src:
    local("SawarabiMincho"),
    url("https://database.711css.com/images/font/SawarabiMincho-Regular.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/SawarabiMincho-Regular.woff") format("woff"),
    url("https://database.711css.com/images/font/SawarabiMincho-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: regular;
}

/* ShipporiMincho Weight 400 500 600 700 800 */ 

@font-face {
  font-family: "ShipporiMincho";
  src:
    local("ShipporiMincho"),
    url("https://database.711css.com/images/font/ShipporiMincho-Regular.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ShipporiMincho-Regular.woff") format("woff"),
    url("https://database.711css.com/images/font/ShipporiMincho-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: "ShipporiMincho";
  src:
    local("ShipporiMincho"),
    url("https://database.711css.com/images/font/ShipporiMincho-Medium.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ShipporiMincho-Medium.woff") format("woff"),
    url("https://database.711css.com/images/font/ShipporiMincho-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: medium;
}

@font-face {
  font-family: "ShipporiMincho";
  src:
    local("ShipporiMincho"),
    url("https://database.711css.com/images/font/ShipporiMincho-SemiBold.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ShipporiMincho-SemiBold.woff") format("woff"),
    url("https://database.711css.com/images/font/ShipporiMincho-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: semibold;
}

@font-face {
  font-family: "ShipporiMincho";
  src:
    local("ShipporiMincho"),
    url("https://database.711css.com/images/font/ShipporiMincho-Bold.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ShipporiMincho-Bold.woff") format("woff"),
    url("https://database.711css.com/images/font/ShipporiMincho-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: bold;
}

@font-face {
  font-family: "ShipporiMincho";
  src:
    local("ShipporiMincho"),
    url("https://database.711css.com/images/font/ShipporiMincho-ExtraBold.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ShipporiMincho-ExtraBold.woff") format("woff"),
    url("https://database.711css.com/images/font/ShipporiMincho-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: extrabold;
}

/* ZenKakuGothicNew Weight 300 400 500 700 900 */ 

@font-face {
  font-family: "ZenKakuGothicNew";
  src:
    local("ZenKakuGothicNew"),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Light.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Light.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: light;
}

@font-face {
  font-family: "ZenKakuGothicNew";
  src:
    local("ZenKakuGothicNew"),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Regular.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Regular.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: "ZenKakuGothicNew";
  src:
    local("ZenKakuGothicNew"),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Medium.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Medium.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: medium;
}


@font-face {
  font-family: "ZenKakuGothicNew";
  src:
    local("ZenKakuGothicNew"),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Bold.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Bold.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: bold;
}


@font-face {
  font-family: "ZenKakuGothicNew";
  src:
    local("ZenKakuGothicNew"),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Black.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Black.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenKakuGothicNew-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: black;
}



/* ZenMaruGothic Weight 300 400 500 700 900 */ 

@font-face {
  font-family: "ZenMaruGothic";
  src:
    local("ZenMaruGothic"),
    url("https://database.711css.com/images/font/ZenMaruGothic-Light.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenMaruGothic-Light.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenMaruGothic-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: light;
}

@font-face {
  font-family: "ZenMaruGothic";
  src:
    local("ZenMaruGothic"),
    url("https://database.711css.com/images/font/ZenMaruGothic-Regular.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenMaruGothic-Regular.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenMaruGothic-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: "ZenMaruGothic";
  src:
    local("ZenMaruGothic"),
    url("https://database.711css.com/images/font/ZenMaruGothic-Medium.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenMaruGothic-Medium.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenMaruGothic-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: medium;
}


@font-face {
  font-family: "ZenMaruGothic";
  src:
    local("ZenMaruGothic"),
    url("https://database.711css.com/images/font/ZenMaruGothic-Bold.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenMaruGothic-Bold.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenMaruGothic-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: bold;
}


@font-face {
  font-family: "ZenMaruGothic";
  src:
    local("ZenMaruGothic"),
    url("https://database.711css.com/images/font/ZenMaruGothic-Black.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenMaruGothic-Black.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenMaruGothic-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: black;
}




/* ZenOldMincho Weight 400 500 600 700 900 */ 


@font-face {
  font-family: "ZenOldMincho";
  src:
    local("ZenOldMincho"),
    url("https://database.711css.com/images/font/ZenOldMincho-Regular.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenOldMincho-Regular.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenOldMincho-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: "ZenOldMincho";
  src:
    local("ZenOldMincho"),
    url("https://database.711css.com/images/font/ZenOldMincho-Medium.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenOldMincho-Medium.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenOldMincho-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: medium;
}

@font-face {
  font-family: "ZenOldMincho";
  src:
    local("ZenOldMincho"),
    url("https://database.711css.com/images/font/ZenOldMincho-SemiBold.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenOldMincho-SemiBold.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenOldMincho-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: semibold;
}

@font-face {
  font-family: "ZenOldMincho";
  src:
    local("ZenOldMincho"),
    url("https://database.711css.com/images/font/ZenOldMincho-Bold.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenOldMincho-Bold.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenOldMincho-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: bold;
}

@font-face {
  font-family: "ZenOldMincho";
  src:
    local("ZenOldMincho"),
    url("https://database.711css.com/images/font/ZenOldMincho-Black.ttf") format("truetype") tech(color-COLRv1),
    url("https://database.711css.com/images/font/ZenOldMincho-Black.woff") format("woff"),
    url("https://database.711css.com/images/font/ZenOldMincho-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: black;
}
